» Ubuntu » Paketit

Error

two or more packages specified (gorm.app natty)